@font-face {
    font-family: "Ostrich Sans Black";
    src: url("../fonts/ostrich-black.woff") format('woff');
}

@font-face {
    font-family: "Ostrich Sans Medium";
    src: url("../fonts/ostrich-bold.woff") format('woff');
	font-weight:100;
}


body {
  font: 15px/25px 'Open Sans Semibold', sans-serif;
}

a {
	color:#2babe2;
}

ul {
	margin: 0 0 0px 25px;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #444f60;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #586a8f;
}
.item_title {
  /*font: 20px/24px 'News Cycle', sans-serif;*/
  text-transform: uppercase;
  margin-right:61px;
}

.item_title a {
	/* a6967d */
  color: #586a8f;
}
.item_title a:hover {
  color: #2babe2;
}
h2,
h3 {
  font: 60px/55px 'Ostrich Sans Black', sans-serif;
  color: #444f60;
  text-transform: uppercase;
  border-bottom: 1px solid #546275;
  padding-bottom: 10px;
  margin: 0 0 37px;
}

h4 {
  font: 35px/39px 'Ostrich Sans Black', sans-serif;
  color: #444f60;
  font-weight:300;
  text-transform: uppercase;
}

.page-category__blog-page h4.item_title{
  font: 24px/26px 'Ostrich Sans Black', 'Open Sans Condensed', sans-serif;
  color: #444f60;
  font-weight:300;
  text-transform: uppercase;
  padding-bottom: 10px;
}

.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 12px;
}
.icons-marker {
  font-size: 16.8px;
  line-height: 22px;
}
#aside-right .moduletable,
#aside-left .moduletable {
  margin-bottom: 40px;
}

#aside-right .moduletable .categories-module{
	margin-left:20px;
}

/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 14px;
  line-height: 22px;
  background: #ffffff;
  /*#6b625e*/
  color: #444f60
  text-shadow: none;
  border: 1px solid #586a8f;
  border-bottom-color: #586a8f;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #a5def8;
  color: #2babe2;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn.disabled {
  background: black;
}
.btn-primary {
  border: none;
  background: #a5def8;
  color: #444f60;
}
.btn-primary:hover {
  background: #2babe2;
  color: white;
}
.btn-primary.submitButton {
  float: right;
}
.mod-newsflash-adv_custom-link a,
.btn-info {
  font: bold 14px/37px 'Open Sans Condensed', sans-serif;
  background: #a5def8;
  border: none;
  color: #444f60;
  text-transform: uppercase;
  height: 37px;
  padding: 0 24px;
  display: inline-block;
}
.mod-newsflash-adv_custom-link a:hover,
.btn-info:hover {
  background: #2babe2;
  color: white;
}
/*Lists*/
ul.item_list,
.categories-module,
.archive-module,
.unstyled,
.list {
  margin: 0;
}

/* .item_fulltext ul li{
  background: url(../images/template/marker-blue.png) 0 6px no-repeat;
  padding: 0 0 3px 23px;
  list-style: none;
  line-height: 22px;
}

*/
ul.content_list  li{
  background: url(../images/template/marker-blue.png) 0 6px no-repeat;
  padding: 0 0 3px 23px;
  list-style: none;
  line-height: 22px;
}

ul.content_list {
	margin:0px;
}

.item_fulltext {
	margin-right:61px;
}

ul.item_list li,
.categories-module li,
.archive-module li,
.unstyled li,
.list li {
  background: url(../images/template/marker-blue.png) 0 6px no-repeat;
  padding: 0 0 3px 23px;
  list-style: none;
  line-height: 22px;
}

ul.item_list li a,
.categories-module li a,
.archive-module li a,
.unstyled li a,
.list li a {
  font-size: 12px;
  text-transform: uppercase;
  color: #6b625e;
}
ul.item_list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover,
.unstyled li a:hover,
.list li a:hover {
  color: #f0cc64;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  /* border-top: 1px solid #444f60;*/
  height: auto;
  margin: 0;
  padding: 38px 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li {
  display: inline-block;
  padding: 0px;
  margin-right: 1px;
}
.pagination ul li .pagenav {
  font: bold 14px/37px 'Open Sans Condensed', sans-serif;
  background: #a5def8;
  color: #444f60;
  border: none;
  text-transform: uppercase;
  height: 37px;
  padding: 0 16px;
}
.pagination ul li a.pagenav:hover {
  background: #aab1b8;
  color: #444f60
}
.pagination ul li.num span.pagenav {
  background: #aab1b8;
  color: #444f60;
}

.pagination ul li.active a.pagenav {
  background: #aab1b8;
  color: #444f60;
}

.content-pagination ul li{
	margin-right:-3px;
}


/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 14px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 18px 19px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 19px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row .row-container {
  /*padding: 41px 0 0px;*/
}
#header-row .row-container #logo {
  text-align: left;
  position: relative;
}
#header-row .row-container #logo a {
  display: inline-block;
  margin-bottom: -40px;
}
/*======================= NAVIGATION =======================*/
#navigation-row .row-container .moduletable {
  margin-top: 10px;
}
.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  position: relative;
  margin: 0 auto;
  display: table;
  /*SubMenu Styles*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 9px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: url(../images/template/item.png) 0 0 repeat;
  color: white;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font: 18px/47px 'News Cycle', sans-serif;
  text-transform: uppercase;
  color: #444f60;
  height: 47px;
  display: block;
  padding: 0 20px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: url(../images/template/item.png) 0 0 repeat;
  color: white;
}
.navigation ul.sf-menu > li:hover > ul,
.navigation ul.sf-menu > li.sfHover > ul {
  background: #eeefee;
  top: 47px;
}
.navigation ul.sf-menu > li:hover > ul > li > a,
.navigation ul.sf-menu > li.sfHover > ul > li > a,
.navigation ul.sf-menu > li:hover > ul > li > span,
.navigation ul.sf-menu > li.sfHover > ul > li > span {
  padding: 0px 10px;
}
.navigation ul.sf-menu ul {
  width: 200px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -6px;
  left: 200px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -6px;
  left: 200px;
}
.navigation ul.sf-menu ul {
  background: #444f60;
  padding: 8px 0;
}
.navigation ul.sf-menu ul li {
  margin: 0 0 1px 0;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font: 15px/18px 'News Cycle', sans-serif;
  display: block;
  padding: 0px 8px;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  color: #aab1b8;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #444f60;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #444f60;
}

.navigation ul.sf-menu ul li ul li a:hover{
  color: #ffffff;
}

.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 115px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 115px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 117px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 44px;
  padding-bottom: 44px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 46px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 115px;
  top: 44px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  position: relative;
  top: -1px;
}
#showcase-row .row-container .container-fluid {
	border-bottom: 10px solid #a5def8;
	padding-bottom: 10px !important;
	margin-bottom: 0px;
	margin-top: 16px;
	padding-top: 10px !important;
	border-top: 10px solid #a5def8;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
#feature-row .row-container .moduletable {
  margin-top: 16px;
}



/*======================= MAINTOP =======================*/
#maintop-row .row-container .moduletable {
  margin-top: 26px;
}
/*======================= CONTENT TOP =======================*/
#content-row {
  padding: 65px 0 15px;
}
#content-row .row-container #content-top-row .moduletable {
  margin-bottom: 40px;
}
/*======================= CONTENT =======================*/
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  /*padding-bottom: 22px;*/
}
.item:after {
  content: '';
  display: block;
  clear: both;
  /*margin-bottom:20px;*/
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 22px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_icons.btn-group.pull-right {
  margin: 0 0 10px 10px;
}
/*===== Main Page ======*/
.moduletable.slider {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  /*padding-right: 364px;*/
  /*background: url(../images/template/slider_bg.gif) 0 0 repeat;*/
  position: relative;
}
.moduletable.slider .moduleTitle {
  border: none;
  color: #f16a26;
  font: 20px/24px 'Anton', sans-serif;
  margin: 0;
  padding-bottom: 0;
  position: absolute;
  right: 35px;
  top: 28px;
  z-index: 9;
}
.bunner1,
.bunner2 {
  background: url(../images/template/bunner_bg.gif) 0 0 repeat;
}
.bunner1 .mod-article-single__bunner1:before,
.bunner2 .mod-article-single__bunner1:before {
  content: '';
  float: left;
  width: 109px;
  background: url(../images/template/bunner1.jpg) right center no-repeat;
  height: 100%;
  min-height: 106px;
  margin-right: 27px;
}
.bunner1 .mod-article-single__bunner2:before,
.bunner2 .mod-article-single__bunner2:before {
  content: '';
  float: left;
  width: 107px;
  background: url(../images/template/bunner2.jpg) right center no-repeat;
  height: 100%;
  min-height: 106px;
  margin-right: 27px;
}
.bunner1 .item__module .item-title,
.bunner2 .item__module .item-title {
  font: bold 30px/34px 'Open Sans Condensed', sans-serif;
  color: #645249;
  margin: 0 0 3px;
  padding: 26px 0 0;
  text-transform: none;
}
.bunner1 .item__module .item-title .item_title_part0,
.bunner2 .item__module .item-title .item_title_part0 {
  color: #ffa801;
}
.bunner1 .item__module .item_introtext,
.bunner2 .item__module .item_introtext {
  font: 12px/16px arial;
  color: #8c876e;
}
/*===== About Page ======*/
.mod-newsflash-adv__services span.caption {
  float: left;
  font: bold 30px/72px 'Open Sans Condensed', sans-serif;
  width: 75px;
  height: 75px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  margin: 0 18px 19px 0;
  background: #f16a26;
  color: white;
  text-align: center;
}
.mod-newsflash-adv__services .item_content {
  overflow: hidden;
}
.page-category__team .item_img {
  float: none;
  margin-right: 0;
}
/*===== Services Page ======*/
.moduletable.post {
  padding: 40px;
  padding-top:30px;
  padding-bottom:20px;
  color: white;
  line-height: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 340px;
}
.moduletable.post .moduleTitle {
  font: 28px/28px 'Ostrich Sans Black', 'Open Sans Condensed', sans-serif;
  border-bottom: 1px solid white;
  color: white;
  font-weight:100;
  letter-spacing:1.25px;
  /*margin-bottom: 26px;
  padding-bottom: 27px;*/
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.moduletable.post h3.moduleTitle {
  padding-bottom: 10px;
  /*margin: 0 0;*/
  margin-bottom:10px;

}

.moduletable.post .item__module {
  padding-bottom: 40px;
}

.moduletable.post.bg1 .item__module{
  padding-bottom: 10px;
}

.moduletable.post.bg2 .item__module{
  padding-bottom: 10px;
}

.moduletable.post.bg3 .item__module{
  padding-bottom: 10px;
}


.moduletable.post .mod-newsflash-adv_custom-link a {
  background: #eeefee;
  color: #546275;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;

}

.bg1 .mod-newsflash-adv_custom-link{
	padding-top:70px;
}

.bg2 .mod-newsflash-adv_custom-link{
	padding-top:10px;
}

.bg3 .mod-newsflash-adv_custom-link{
	padding-top:30px;
}


.moduletable.post .mod-newsflash-adv_custom-link a:hover {
  background: #2babe2;
  color: white;
}
.moduletable.post.bg1 {
  background: #586a8f;
}
.moduletable.post.bg2 {
  background: #546275;
}
.moduletable.post.bg3 {
  background: #aab1b8;
}
.moduletable.post.icon1 .moduleTitle {
  background: url(../images/template/icon_title1.png) 0 8px no-repeat;
  padding-left: 30px;
}
.moduletable.post.icon2 .moduleTitle {
  background: url(../images/template/icon_title2.png) 0 8px no-repeat;
  padding-left: 30px;
}
.moduletable.post.icon3 .moduleTitle {
  background: url(../images/template/icon_title3.png) 0 8px no-repeat;
  padding-left: 30px;
}
.moduletable.post.pad .item__module {
  padding-bottom: 20px;
}
/* .moduletable.post:hover .moduleTitle {
  border-color: #f16a26;
}*/
/*.moduletable.post:hover .mod-newsflash-adv_custom-link a {
  background: #f16a26;
  color: white;
}*/
.moduletable.post:hover .mod-newsflash-adv_custom-link a:hover {
  background: white;
  color: #2babe2;
}
.moduletable.background {
  background: url(../images/template/background.gif) 0 0 repeat;
  margin-bottom: 20px !important;
  padding: 25px 28px;
}
.moduletable.background h3 {
  border: none;
  color: #645249;
  font: bold 30px/34px 'Open Sans Condensed', sans-serif;
  margin: 0 0 14px;
  padding-bottom: 0px;
  text-transform: none;
}
.moduletable.background h3 .item_title_part0 {
  color: #ffa801;
}
.moduletable.background ul.nav {
  margin: 0;
}
.moduletable.background ul.nav li {
  background: url(../images/template/marker-blue.png) 0 6px no-repeat;
  padding: 0 0 3px 23px;
  list-style: none;
  line-height: 22px;
}
.moduletable.background ul.nav li a {
  font-size: 12px;
  text-transform: uppercase;
  color: #6b625e;
}
.moduletable.background ul.nav li a:hover {
  color: #ffa801;
}
.mod-article-single .item-title {
  font: 20px/24px 'News Cycle', sans-serif;
  text-transform: uppercase;
  margin: 0 0 14px;
}
.mod-article-single .item-title a {
  color: #a6967d;
}
.mod-article-single .item-title a:hover {
  color: #e79e0e;
}
.mod-article-single .item_introtext {
  overflow: hidden;
}
.page-category__services span.caption {
  float: left;
  font: bold 30px/72px 'Open Sans Condensed', sans-serif;
  width: 75px;
  height: 75px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  margin: 0 18px 19px 0;
  background: #f16a26;
  color: white;
  text-align: center;
}
.page-category__services .item_title {
  font: 20px/20px 'News Cycle', sans-serif;
  text-transform: uppercase;
  margin: 0 0 14px;
}
.page-category__services .item_title a {
  color: #a6967d;
}
.page-category__services .item_title a:hover {
  color: #6b625e;
}
/*===== Gallery Page ======*/
.gallery-item {
  margin-bottom: 30px;
}
.gallery-item .item_img {
  margin-bottom: 24px;
}
.gallery-item .item_title {
  font: 20px/20px 'News Cycle', sans-serif;
  text-transform: uppercase;
  margin: 0 0 14px;
}
.gallery-item .item_title a {
  color: #a6967d;
}
.gallery-item .item_title a:hover {
  color: #6b625e;
}
/*===== Blog Page ======*/
.page-archive .item,
.page-item__blog .item,
.page-blog .item {
  margin-bottom: 29px;
}
.page-archive .item_header .item_title,
.page-item__blog .item_header .item_title,
.page-blog .item_header .item_title {
  font: 20px/20px 'News Cycle', sans-serif;
  text-transform: uppercase;
  margin: 0 0 7px;
}
.page-archive .item_header .item_title a,
.page-item__blog .item_header .item_title a,
.page-blog .item_header .item_title a {
  color: #a6967d;
}
.page-archive .item_header .item_title a:hover,
.page-item__blog .item_header .item_title a:hover,
.page-blog .item_header .item_title a:hover {
  color: #6b625e;
}
.page-archive .item_info .item_info_dl,
.page-item__blog .item_info .item_info_dl,
.page-blog .item_info .item_info_dl {
  margin: 0 0 19px;
}
.page-archive .item_info .item_info_dl dd,
.page-item__blog .item_info .item_info_dl dd,
.page-blog .item_info .item_info_dl dd {
  font-size: 12px;
  color: #6b625e;
  margin-right: 20px;
}
.page-archive .item_info .item_info_dl dd .item_published,
.page-item__blog .item_info .item_info_dl dd .item_published,
.page-blog .item_info .item_info_dl dd .item_published {
  background: url(../images/template/date.png) 0 0 no-repeat;
  padding-left: 19px;
}
.page-archive .item_info .item_info_dl dd .item_createdby,
.page-item__blog .item_info .item_info_dl dd .item_createdby,
.page-blog .item_info .item_info_dl dd .item_createdby {
  background: url(../images/template/user.png) 0 0 no-repeat;
  padding-left: 22px;
}
.page-archive .item_info .item_info_dl dd.komento a,
.page-item__blog .item_info .item_info_dl dd.komento a,
.page-blog .item_info .item_info_dl dd.komento a {
  background: url(../images/template/comment.png) 0 0 no-repeat;
  padding-left: 20px;
  color: #6b625e;
}
.page-archive .item_info .item_info_dl dd.komento a:hover,
.page-item__blog .item_info .item_info_dl dd.komento a:hover,
.page-blog .item_info .item_info_dl dd.komento a:hover {
  color: #f16a26;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 22px 22px 0 !important;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
.mod-newsflash-adv__monials blockquote,
.page-category__testimonials blockquote {
  background: #f0ede9;
  color: #6b625e;
  padding: 22px 19px 26px;
  margin: 0 0 46px;
  border-left: none;
  position: relative;
}
.mod-newsflash-adv__monials blockquote:after,
.page-category__testimonials blockquote:after {
  content: '';
  display: block;
  background: url(../images/template/blockquote.gif) 0 0 no-repeat;
  width: 25px;
  height: 25px;
  position: absolute;
  left: 27px;
  bottom: -25px;
}
.mod-newsflash-adv__monials blockquote p,
.page-category__testimonials blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
.mod-newsflash-adv__monials small,
.page-category__testimonials small {
  display: block;
  font: 28px/29px 'Ostrich Sans Black', sans-serif;
  text-transform: uppercase;
  color: #444f60;
  margin-bottom: 5px;
}

.mod-newsflash-adv__monials small.blue,
.page-category__testimonials small.blue {
  font: 28px/29px 'Ostrich Sans Medium', 'Ostrich Sans Black', sans-serif;
  color: #a5def8;
  font-weight:100;
}

.mod-newsflash-adv__monials span a,
.page-category__testimonials span a {
  font-weight: bold;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
.addthis_toolbox {
  padding-top: 14px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row .row-container #mainbottom {
  border-top: 0px solid #e9e7da;
  border-bottom: 0px solid #e9e7da;
  padding: 19px 0 0;
}
#mainbottom-row .row-container #mainbottom .moduletable {
  margin-bottom: 23px;
}
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#copyright {
  text-align: right;
  font: bold 11px/16px 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight:200;
  color: #444f60;
  padding: 6px 0 53px;
}

#footer-logos{
  padding: 10px 0px;
}

#copyright .color {
  color: #444f60;
}
#copyright a {
  color: #444f60;
}
#copyright a:hover {
  color: #2babe2;
}
/*===== Social Media ======*/
.social {
  margin: 0 4px 0 0;
  float: right;
  overflow: hidden;
}
.social li {
  float: left;
  list-style: none;
  margin: 0 0 0 3px;
}
.social li a {
  overflow: hidden;
  text-indent: 9999px;
}
/*.social li a img {
  opacity: 1;
  filter: alpha(opacity=100);
}
*/
.social li a.solid-image img {
	width:230px;
	height:27px;
	padding-top:3px;
	cursor:default;
}

#jform_images_image_intro,
#jform_images_image_fulltext {
  height: 32px;
}


p.header-image {
	padding: 0px;
	margin: 0px;
	border-top: 10px solid #a5def8;
	border-bottom: 10px solid #a5def8;
}


p.header-image {
	padding: 0px;
	margin: 0px;
	border-top: 10px solid #a5def8;
	border-bottom: 10px solid #a5def8;
}

img.header-image {
	margin-top:10px;
	margin-bottom:10px;
}

p {
	margin-top:0px;
	padding-top:0px;
}


.five-pillars {

	margin:0px;
	margin-top:-20px;
	padding:0px;
}

.five-pillars p{
margin:0px;
padding:0px;
}

.relliance-box {
	margin:0px;
	margin-top:-20px;
	padding:0px;
}

.relliance-box p{
margin:0px;
padding:0px;
}

.five-pillars ul{
	padding-left:90px;
}



.five-pillars li{
  background: url(../images/template/marker.gif) 0 6px no-repeat;
  padding: 0 0 3px 23px;
  list-style: none;
  line-height: 22px;
}

.five-pillars li a {
  color:#444f60;
  text-transform:uppercase;
  font-size:12px;
}

.home-page-blog img {
	height: 162px;
	width: 172px;
	border-width: 0px;
}

.home-page-module h4 {
  border-bottom: 1px solid #444f60;
  margin: 0 0 37px;
  margin-right: 20px;
}

.home-page-module-title{
  margin-right: 20px;
}

.mod-article-single__home-page-module{
  margin-right: 25px;
}

.form-contents{
	padding-top:0px;
	padding-bottom:15px;
}

.form-inside {
	padding:25px;
}

.collapsible-header {
	cursor:pointer;
}



.item_introtext ul li{
  background: url(../images/template/marker-blue.png) 0 6px no-repeat;
  padding: 0 0 3px 23px;
  list-style: none;
  line-height: 22px;
}



.contact-us-highlight {
	padding:20px;
	font: 23px/30px 'Open Sans Semibold', sans-serif;
	background-color: #a5def8;
	color:#fff;
}

.contact-us-highlight .blue{
	color:#2babe2;
	text-transform:uppercase;
}

.relliance {

	background: url(../images/template/WHAT_IS_RELIANCE.jpg) 0 0 no-repeat;
	padding:0px;
	padding-top:320px;
	padding-left:15px;
	padding-right:15px;
	margin-top:-20px;
	min-height:450px;
}


.smsficon-phone2 {
background: url('/templates/saul_smsf/images/template/icon-phone.png') 0 0 no-repeat;
width: 31px;
height: 31px;
padding-right: 15px;
}

.smsficon-person {
background: url('/templates/saul_smsf/images/template/icon-person.png') 0 0 no-repeat;
width: 31px;
height: 31px;
padding-right: 15px;
}

.smsficon-marker {
background: url('/templates/saul_smsf/images/template/icon-marker.png') 0 0 no-repeat;
width: 31px;
height: 31px;
margin-top:5px;
padding-right: 15px;
}

.smsficon-email {
background: url('/templates/saul_smsf/images/template/icon-email.png') 0 0 no-repeat;
width: 31px;
height: 31px;
padding-right: 15px;
display:inline-block;
}

.smsficon-mob {
width: 31px;
height: 31px;
padding-right: 15px;
}

.contact_details_item{
	font: 23px/30px 'Ostrich Sans Black', sans-serif;
	color:#444f60;
}


.contact_detail_phone{
	height:70px;
	margin-top:0px;
	padding-bottom:30px;
	border-bottom:1px solid #eeefee;
}

.contact_detail_address{
	height:70px;
	margin-top:15px;
	padding-bottom:30px;
	border-bottom:1px solid #eeefee;
}

.contact_detail_email{
	height:40px;
	margin-top:15px;
}

.contact_details_emailto a {
	color:#444f60;
}

.contact_details_emailto a:hover {
	color:#2babe2;
}

.right-side-box {
	background-color:#f3f3f3;
	padding:15px;
	padding-bottom:0px;
	margin:0px;
}

.right-side-box ul{
	margin: 0px;
}

.right-side-box h4 {
  /*font: 50px/50px 'Ostrich Sans Black', 'Open Sans Condensed', sans-serif;*/
  color: #444f60;
  font-weight:300;
  text-transform: uppercase;
  border-bottom: 0px solid #546275;
  padding-bottom:8px;
  margin: 0px;
}

/* .item_fulltext ul {
	margin:0px;
}

.item_introtext ul {
	margin:0px;
} */

.item_fulltext h4 {
	margin-top: 40px;
}

.bg2 a {
	color:#fff;
}

.bg2 a:hover {
	color:#fff;
	text-decoration:underline;
}

/*
.tab-pane {
	min-height:750px;
}
*/

#banner-row {
	margin-top:40px;
}

.mod-custom__five-pillars{
	margin-top:40px;
}

.alert {
background-color: #A5DEF8;
color: #4C535B;
border: none;
}

ul.item-list li{
background: url(../images/template/marker-blue.png) 0 6px no-repeat;
padding: 0 0 3px 23px;
list-style: none;
line-height: 22px;
}

ul.item-list{
  margin-left: 0;
}

ul.item-list li a{
font-size: 12px;
text-transform: uppercase;
color: #6b625e;
}

input:focus:required:invalid,
textarea:focus:required:invalid,
select:focus:required:invalid {
  color: #b94a48;
  border-color: #73B8EE;
}
input:focus:required:invalid:focus,
textarea:focus:required:invalid:focus,
select:focus:required:invalid:focus {
  border-color: #73B8EE;
  -webkit-box-shadow: 0 0 6px #73B8EE;
  -moz-box-shadow: 0 0 6px #73B8EE;
  box-shadow: 0 0 6px #73B8EE;
}
.unstyled li a:hover{
  color:#A5DEF8;
}

/* custom */
.btn-bright{
	border:none;
	background:#ff3366;
	color:#fff;
	font-size:25px;
	padding:10px;
}
.btn-bright:hover{
	background:#ff0033;
	color:#fff;
}

/*20150921 - RSHEN added below code to adjust the read more postion on blog page as requested*/
.body__blog-page #content-row .item_introtext p{
  margin-bottom: 0px!important;
}
.body__blog-page #content-row .page-category__blog-page .items-row{
  height: 250px;
}

/*20170424*/
.home-page-blog a.readmore{
  float: right;
  margin-bottom: 10px;
}
@media (min-width: 1190px){
  .itemid-101 #maintop .moduletable{
    height: 356px;
  }
}
.home-page-blog img{
  width: 100%;
  height: auto;
}
.item_title__home-page-blog{
  font-size: 18px;
  line-height: 20px;
  font: 35px/39px 'Ostrich Sans Black', sans-serif;
}